package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemenuprofile;
import com.qsoft.rs.sincoar.dto.TgenemenuprofileDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemenuprofileMapper {

    TgenemenuprofileMapper INSTANCE = Mappers.getMapper(TgenemenuprofileMapper.class);

    Tgenemenuprofile getEntidad(TgenemenuprofileDTO tgenemenuprofile);

    TgenemenuprofileDTO getDto(Tgenemenuprofile tgenemenuprofile);

}